ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. 製品
  3. ネットワーク機器
  4. UNIVERGE QXシリーズ
  5. 脆弱性/その他
  6. 脆弱性情報
  7. Intel AMTの脆弱性(CVE-2017-5689)に関する注意喚起について
ここから本文です。

UNIVERGE QXシリーズ 脆弱性/その他

脆弱性情報

Intel AMTの脆弱性(CVE-2017-5689など)に関する注意喚起について

2017年05月08日に日本国内のコンピュータ緊急対応センターであるJVNより、「Intel Active Management Technology (AMT) にアクセス制限不備の脆弱性」が発表されました。

JVNVU#92793783
Intel Active Management Technology (AMT) にアクセス制限不備の脆弱性
https://jvn.jp/vu/JVNVU92793783/index.html

[CVE-2017-5689]
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5689

影響

UNIVERGE QXシリーズでは、Intel AMTを
使用していないため、本脆弱性の影響は受けません。

改版履歴

  • 2017.6.5掲載

ページの先頭へ戻る